

@media (min-width:1200px) and (max-width:1399px){
.main-menus ul li a {
    font-size: 13px;
}
.hero-banner {
    height: 100vh;
}
.about-section-content::before {
    top: 0px;
}
.service-card-single {
    padding: 30px 20px;
    gap: 5px;
}
.all-same-heading {
    font-size: 38px;
}
.solution-section-content {
    padding: 20px 15px;
}
.solution-section-content ul li p {
    font-size: 14px;
    line-height: 23px;
}
.solution-section-content ul li p b {
    font-size: 16px;
}
.main-menus ul li {
    margin: 0 8px;
}
.expert-cards {
    gap: 18px;
    margin-top: 20px;
}
}










@media(max-width:1199px){
     .navbar-toggler {
    border: none;
    box-shadow: none;
    padding: 0;
    margin-left: 15px;
}
	.navbar-toggler span.navbar-toggler-icon {
    background-image: none;
    width: 30px;
    height: 3px;
    display: block;
    background-color: white;
    margin: 5px 0px;
    transition: .5s all;
}
	.navbar-collapse {
    position: fixed;
    width: 95%;
    height: 100vh !important;
    background-color: #205170;
    left: 0;
    top: 81px;
    transition: .3s all;
    padding: 10px;
    gap: 10px;
    transform: translateX(-100%);
    z-index: 99999;
}
	.navbar-collapse.show {
    transition: .5s all;
    transform: translateX(0);
}
	.navbar-toggler.togle span:nth-child(1) {
    transform: rotate(45deg);
    margin: 0;
    position: relative;
    top: 2px;
    transition: .5s all;
}
	.navbar-toggler.togle span:nth-child(2) {
    display: none;
    margin: 0;
    transition: .5s all;
}
	.navbar-toggler.togle span:nth-child(3) {
    transform: rotate(-45deg);
    margin: 0;
    transition: .5s all;
}
.navbar-toggler:focus {
    box-shadow: none !important;
}
.login-btn {
    margin-left: auto;
}
}
@media (min-width:1024px) and (max-width:1199px){
.hero-banner {
    height: 100vh;
}
.all-same-heading {
    font-size: 36px;
}
.about-section-content p {
    font-size: 14px;
    line-height: 22px;
}
.about-section-img img {
    height: 100%;
}
.about-section-content::before {
    top: -10px;
}
.service-section-cards {
    gap: 15px;
}
.service-card-single {
    padding: 20px;
    gap: 10px;
}
.service-card-single h6 {
    font-size: 18px;
    line-height: 28px;
}
.service-card-single p {
    font-size: 15px;
    line-height: 23px;
}
.all-same-heading {
    font-size: 32px;
}
.expert-section-content h2 {
    line-height: 45px;
}
.expert-section-meta {
    gap: 20px;
  
}
.expert-single-card p {
    font-size: 13px !important;
    line-height: 21px !important;
}
.expert-single-card h5 {
    font-size: 17px;
    line-height: 23px;
}
.expert-single-card span {
    width: 48px;
    height: 48px;
}
.expert-single-card span svg {
    width: 22px;
}
.expert-single-card {
    padding: 20px 10px 20px 15px;
}
.expert-cards {
    gap: 10px;
    margin-top: 12px;
}
.get-start-icon {
    width: 65px;
}
.solution-section-content {
    padding: 30px 15px;
}
.solution-section-content ul li {
    padding: 15px;
}
.solution-section-content ul li p b {
    font-size: 16px;
}
.solution-section-content ul li p {
    font-size: 14px;
    line-height: 24px;
}
.submit-case-content h4 {
    font-size: 18px;
    line-height: 27px;
}
.submit-case-content span {
    flex: 0 0 21%;
}
}




@media (min-width:992px) and (max-width:1023px){
    .about-section-content {
    gap: 15px !important;
}
.about-section-content p {
    font-size: 15px !important;
    line-height: 21px;
}
.about-section-meta {
    gap: 25px !important;
}
.get-start-icon {
    width: 52px !important;
    height: 42px !important;
}
.solution-section-main {
    grid-template-columns: repeat(2,1fr) !important;
}
.solution-section-content ul li p b {
    font-size: 16px;
}
.solution-section-content ul li {
    padding: 15px !important;
}
.solution-section-content ul li p {
    font-size: 13px;
    line-height: 23px;
}
.solution-section-content {
    padding: 30px 15px;
}
.contact-section-meta {
    gap: 40px !important;
}
.footer-meta p {
    font-size: 13px;
    line-height: 25px;
}
.footer-meta ul li a {
    font-size: 14px;
    line-height: 16px;
}
.on-section-meta ul li a {
    padding: 10px 16px;
    font-size: 14px;
}
.submit-case-content span {
    flex: 0 0 21%;
}
.submit-case-content h4 {
    font-size: 18px;
    line-height: 27px;
}
}

@media (min-width:992px){
    .order-lg-6{
    order: 6;
}
.order-lg-{
    order: 7;
}
.order-lg-8{
    order: 8;
}
.order-lg-9{
    order: 9;
}
.order-lg-10{
    order: 10;
}
}

@media (min-width:768px) and (max-width:1023px){
    .service-section-cards {
    grid-template-columns: repeat(2,1fr);
}
.progress-cards {
    gap: 15px;
}
.progress-singe-card h4 {
    font-size: 16px;
    line-height: 22px;
}
.progress-singe-card p {
    font-size: 13px;
    line-height: 21px;
}
.progress-singe-card span svg {
    width: 30px;
}
.all-same-heading {
    font-size: 34px;
}
.expert-section-content h2 {
    line-height: 45px;
}
.expert-section-meta {
    display: flex;
    flex-direction: column-reverse;
    gap: 42px;
}
.expert-section-img {
    width: 50%;
    margin: auto;
}
.expert-single-card {
    padding: 30px 10px 30px 10px;
}
.expert-single-card h5 {
    font-size: 17px;
    line-height: 26px;
}
.expert-single-card p {
    font-size: 13px !important;
    line-height: 19px !important;
}
.expert-cards {
    gap: 10px;
    margin-top: 15px;
}
.about-section-content p {
    font-size: 14px;
    line-height: 21px;
}
.about-section-meta {
    gap: 15px;
    padding: 26px 12px;
}
.about-section-content {
    gap: 10px;
}
.about-section-content::before {
    top: -15px;
}
.about-section-img img {
    height: 100%;
}
.lab-service-para {
    width: 90%;
}
.get-start-icon {
    width: 90px;
    height: 50px;
    font-size: 18px;
    margin-right: 10px;
}
.pricing-section-right h3 {
    font-size: 30px;
}
.pricing-section-right h5 {
    font-size: 20px;
}
.pricing-section-right p {
    font-size: 14px;
    line-height: 26px;
}
.solution-section-main {
    grid-template-columns: repeat(1,1fr);
}
.solution-section-meta p {
    width: 90%;
}
.contact-section-meta {
    gap: 15px;
    
}
.social-links {
    margin-bottom: 30px;
}
.hero-banner {
    height: 90vh;
}
.quality-section-content p {
    font-size: 14px;
    line-height: 25px;
}
}

@media (min-width:768px) and (max-width:991px){
.quality-section-meta {
    grid-template-columns: repeat(2,1fr);
}
.on-section-meta ul li a {
    padding: 10px 10px;
    font-size: 11px;
}
.dental-lab-main {
    gap: 15px;
}
.dental-lab-meta p {
    font-size: 14px;
    line-height: 23px;
}
.dental-lab-content {
    gap: 15px;
    padding: 18px 20px;
}
.lab-page-section-meta {
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
}
.submit-case-meta {
    grid-template-columns: repeat(2,1fr);
}
.case-item-meta {
    grid-template-columns: repeat(2,1fr);
}
.contact-personal-details-meta {
    width: 95%;
}
.rx-form-meta {
    width: 90%;
}
}


@media(max-width:767px){
.hero-banner {
    height: 70vh;
}
.banner-meta h1 {
    font-size: 36px;
    line-height: 51px;
}
.about-section {
    padding: 50px 0;
}
    .about-section-meta {
    grid-template-columns: repeat(1,1fr);
}
.service-section-cards {
    grid-template-columns: repeat(1,1fr);
}
.progress-cards {
    grid-template-columns: repeat(1,1fr);

}
.expert-section-meta {
    grid-template-columns: repeat(1,1fr);
}
.expert-cards {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.solution-section-meta p {
    width: 100%;
}
.pricing-section-meta {
    grid-template-columns: repeat(1,1fr);
}
.pricing-section-left {
    gap: 20px;
}
.get-start-icon {
    width: 58px;
    height: 39px;
    font-size: 14px;
    margin-right: 15px;
}
.solution-section-meta p {
    width: 100%;
}
.solution-section-content {
    padding: 30px 12px;
}
.solution-section-content ul li p b {
    font-size: 16px;
}
.solution-section-content ul li p {
    font-size: 14px;
    line-height: 21px;
}
.solution-section-content ul li span {
    width: 80px;
}
.solution-section-main {
    grid-template-columns: repeat(1,1fr);
}
.contact-section-meta {
    grid-template-columns: repeat(1,1fr);
}
.copy-right-section {
    flex-direction: column-reverse;
    gap: 20px;
    align-items: center;
    text-align: center;
}
.about-section-content::before {
    top: -15px;
}
.all-same-heading {
    font-size: 32px;
}
.about-section-content p {
    font-size: 14px;
    line-height: 25px;
}
.lab-service-para {
    width: 100%;
}
.service-section-meta p {
    font-size: 14px;
    line-height: 25px;
}
.service-card-single h6 {
    font-size: 18px;
    padding-right: 0.5rem;
}
.progress-singe-card h4 {
    font-size: 18px;
    line-height: 28px;
}
.progress-singe-card p {
    font-size: 13px;
    line-height: 24px;
}
.on-section-meta ul {
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
}
.dental-lab-main {
    grid-template-columns: repeat(1,1fr);
}
.quality-section-meta {
    grid-template-columns: repeat(1,1fr);
}
.brands-meta h2 {
    line-height: 40px;
}
.quality-section {
    padding: 50px 0;
}
.dental-para {
    width: 100%;
}
.on-section-meta ul li a {
    font-size: 10px;
}
section.dental-tab h2 {
    line-height: 39px;
}
.service-section {
    padding: 54px 0;
}
.dental-tab {
    padding: 60px 0;
}
.quality-section-content p {
    font-size: 14px;
    line-height: 24px;
}
.lab-page-section-meta {
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
}
.submit-case-meta {
    grid-template-columns: repeat(1,1fr);
}
.all-banner-content h1 {
    font-size: 40px;
    line-height: 48px;
}
.banner-nav li a {
    font-size: 14px;
}
.case-item-meta {
    grid-template-columns: repeat(1,1fr);
}
.contact-personal-details-meta {
    width: 100%;
    padding:  20px;
    flex-direction: column;
}
.copy-right-section p {
    font-size: 13px;
}
.rx-form-meta {
    padding: 40px 20px;
    width: 100%;
}
.rx-form-main .form-group {
    gap: 0;
    flex-direction: column;
}
.on-section {
    display: none;
}
.submit-case-single {
    width: 100%;
}
.submit-case-img {
    height: 193px;
}
}











@media (min-width:490px) and (max-width:767px){
    .service-section-cards {
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}
.service-card-single {
    padding: 20px 15px;
    gap: 10px;
}
.expert-cards {
    grid-template-columns: repeat(2, 1fr);
}
.progress-cards {
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
}
}